Subject: bug#20968: 25.0.50; Be able to specify the output directory for `byte-compile-file'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Jul 2015 14:55:07 +0300

> From: Alexis <[email-masked]>
> Date: Sat, 04 Jul 2015 20:38:40 +1000
> 
> Sadly, it seems increasing numbers of people are finding that, 
> compared to Web-based fora, email and mailing lists are too much 
> hassle / too complicated / too annoying / etc. Some feel that even 
> low-traffic lists (say, a few emails per day) are "too much 
> email", and filtering is either too complicated for them to set 
> up, or simply not available.

Traffic is irrelevant: no one needs to subscribe in order to post.

> i also guess that Web fora might tend to rank higher in search 
> engine results than mailing lists; if so, that might result in 
> more people signing up for the former than the latter.[1]

That's not my experience.  They are both indexed and appear in
searches alike.